﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {margin: 0px; padding: 0px; background-color:transparent;  }

/* rss_content幅760px
----------------------------------------------------------- */
#plan_rss {width: 560px; margin: 0px; padding: 0px; display: block; font-size: 14px;}

/* 
----------------------------------------------------------- */
#mini {margin: 0px 0px 10px; padding:0px; display: block; height: auto; border-bottom:1px dotted #AEBC7D;}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プランのタイトル概要*/
#mini #minileft {width: 380px; margin: 0px; padding: 0px 0px 2px; float: left;}

	#mini #minileft p {font-size:12px; line-height:18px; margin: 10px 0px 10px 10px; padding: 0px;}
	#mini #minileft h4 {margin: 0px; padding: 5px 10px; font-size:13px; font-weight:bold;  line-height: 1.2em;}
	#mini #minileft h4 a{margin: 0px; padding:0; color: #990033; text-decoration: none;}
	#mini #minileft h4 a:hover {color: #990033; text-decoration: none;}


/*プランボタンの設定*/
#mini #miniright {width: 170px; text-align: right; margin: 0px; padding: 0px; float: right;}

#mini #miniright img {margin: 0px 0px 10px; padding: 0px; width: 158px; border-style: none;}
	
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; margin: 0px; padding: 0px; width: 170px; height: 47px;
		background: url(m_plan02.gif) no-repeat;}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
